@charset 'utf-8';
@import url('https://fonts.googleapis.com/css?family=Lora:400,700');
@font-face { font-family: 'YuGothic'; src: local('Yu Gothic Medium'); font-weight: normal; }
@font-face { font-family: 'YuGothic'; src: local('Yu Gothic Bold'); font-weight: bold; }
@font-face { font-family: 'YuMincho'; src: local('Yu Mincho Regular'); font-weight: normal; }
@font-face { font-family: 'YuMincho'; src: local('Yu Mincho Demibold'); font-weight: bold; }
html { font-size: 62.5%; -webkit-text-size-adjust: 100% }
body { margin: 0px; background-color: #fff; color: #333; line-height: 1.732; font-size: 1.5rem; font-family: YuGothic, sans-serif; font-feature-settings: 'palt' 1; }
nav, article, aside, div, section, header, footer, address { display: block; overflow: hidden; }
#containerheader { height: 175px; background-color: #000; overflow: visible !important }
#containerindexvisual { height: 760px; position: relative; background-color: #000; }
#indexvisual { width: 1620px; height: 760px; position: absolute; top: 0px; left: 50%; margin-left: -810px; background-color: #000; }
#slidetext { position: absolute; width: 154px; height: 532px; top: 112px; left: 50%; margin-left: -77px; z-index: 998 }
#containerpagetitle { height: 524px; position: relative; }
#pagetitle { width: 1446px; height: 524px; position: absolute; top: 0px; left: 50%; margin-left: -723px; }
header { width: 980px; height: 115px; margin-left: auto; background-color: #000; margin-right: auto; padding-left: 90px; padding-right: 90px; }
#headerlogo { float: left; width: 340px; height: 48px; text-align: center; margin-top: 30px; margin-left: 320px; }
#headerinfo { float: right; width: 240px; margin-left: 80px; text-align: right; margin-top: 40px; }
#containernavmain { height: 60px; background-color: #000; overflow: visible !important }
#navmain { width: 980px; height: 60px; margin-left: auto; margin-right: auto; padding-left: 90px; padding-right: 90px; overflow: visible !important }
#navmain > ul { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; }
#navmain > li { display: block; overflow: hidden; height: 60px; }
#navmain strong, #navmain em { display: none; }
#nav01, #nav01on, #nav01 a { width: 160px; }
#nav01 a { background-image: url(../img/nav01.png); background-repeat: no-repeat; display: block; height: 60px; }
#nav01on, #nav01 a:hover { background-image: url(../img/nav01on.png); background-repeat: no-repeat; }
#nav02, #nav02on, #nav02 a { width: 142px; }
#nav02 a { background-image: url(../img/nav02.png); background-repeat: no-repeat; display: block; height: 60px; }
#nav02on, #nav02 a:hover { background-image: url(../img/nav02on.png); background-repeat: no-repeat; }
#nav03, #nav03on { width: 103px; overflow: visible !important }
#nav03 > a { width: 103px; display: block; height: 60px; background-image: url(../img/nav03.png); background-repeat: no-repeat; }
#nav03on > a { width: 103px; display: block; height: 60px; background-image: url(../img/nav03on.png); background-repeat: no-repeat; }
#nav03 > a:hover { background-image: url(../img/nav03on.png); background-repeat: no-repeat; }
#nav04, #nav04on, #nav04 a { width: 150px; }
#nav04 a { background-image: url(../img/nav04.png); background-repeat: no-repeat; display: block; height: 60px; }
#nav04on, #nav04 a:hover { background-image: url(../img/nav04on.png); background-repeat: no-repeat; }
#nav05, #nav05on, #nav05 a { width: 101px; }
#nav05 a { background-image: url(../img/nav05.png); background-repeat: no-repeat; display: block; height: 60px; }
#nav05on, #nav05 a:hover { background-image: url(../img/nav05on.png); background-repeat: no-repeat; }
.dropnav { position: relative; }
ul.dropnav_second-level { visibility: hidden; opacity: 0; z-index: 999; }
.dropnav_second-level li { display: block; font-size: 1.2rem; width: 126px; }
.dropnav_second-level li a { display: block; color: #fff; text-decoration: none; padding: 6px 15px; width: 96px; }
.dropnav_second-level li a:before { font: 1.2rem 'FontAwesome'; content: "\f0da\00a0"; }
.dropnav_second-level li a:hover { background-color: #94873e; }
.dropnav:before, .dropnav:after { content: " "; display: table; }
.dropnav:after { clear: both; }
.dropnav { *zoom: 1;
}
.dropnav > li.dropnav_single { position: relative; }
ul.dropnav_second-level { position: absolute; top: 58px; left: 0px; width: 126px; -webkit-transition: all .2s ease; transition: all .2s ease; background-color: rgba(0,0,0,0.80); }
li.dropnav_single:hover ul.dropnav_second-level { top: 60px; visibility: visible; opacity: 1; }
#index01 { width: 980px; margin-left: auto; margin-right: auto; text-align: center; margin-top: 48px; }
#containerindex02 { text-align: center; margin-top: 72px; }
#containerindex02banner { position: relative; height: 1464px; }
#index02banner { width: 1620px; height: 1464px; position: absolute; left: 50%; margin-left: -810px; }
#index02banner div { width: 1620px; height: 480px; margin-bottom: 8px; }
#containerindex03 { background-image: url(../../home/img/back01.jpg); height: 464px; background-repeat: no-repeat; background-position: center top; }
#index03 { width: 980px; margin-left: auto; margin-right: auto; }
#index03l { width: 450px; float: left; clear: both; margin-top: 80px; padding-right: 40px; }
#index03pl { background-image: url(../img/line01.png); background-repeat: no-repeat; background-position: left top; padding-top: 32px; font-size: 1.6rem; margin-bottom: 32px; }
#index03r { width: 450px; float: right; margin-top: 80px; text-align: right; padding-left: 40px; }
#index03pr { background-image: url(../img/line01.png); background-repeat: no-repeat; background-position: right top; padding-top: 32px; font-size: 1.6rem; margin-bottom: 32px; }
#containerindex04 { background-image: url(../../home/img/back02.jpg); height: 401px; background-repeat: no-repeat; background-position: center top; }
#index04 { width: 980px; margin-left: auto; margin-right: auto; text-align: center; color: #fff; margin-top: 64px; }
#index04 p { font-size: 1.7rem; margin-bottom: 48px; }
#containerindex05 { background-color: #f1f1f1; }
#index05 { margin: 56px auto 40px; width: 980px; }
.indextopics { width: 980px; margin-top: 20px; padding-top: 20px; border-top: 1px solid #ccc; }
.indextopics:last-child { border-bottom: 1px solid #ccc; padding-bottom: 20px; }
.indextopics dl { width: 980px; }
.indextopics dt { width: 128px; float: left; clear: both; }
.indextopics dd { width: 852px; float: right; }
#index06 { width: 1000px; margin-left: auto; margin-right: auto; text-align: center; margin-top: 48px; }
#myinstagram { width: 1000px; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
#myinstagram div { width: 180px; padding: 10px; height: 180px; }
#container { width: 1160px; margin-left: auto; margin-right: auto; margin-top: 40px; }
#indexcontents { }
#maincontents { width: 1160px; }
#sideinfo { width: 252px; float: left; margin-right: 28px; }
#containerfooter { background-color: #282422; margin-top: 72px; }
#containerindexfooterimg { height: 320px; position: relative; }
#indexfooterimg { width: 1620px; height: 320px; position: absolute; top: 0px; left: 50%; margin-left: -810px; }
#containerfooterimg { height: 604px; position: relative; }
#footerimg { width: 1446px; height: 604px; position: absolute; top: 0px; left: 50%; margin-left: -723px; }
footer { margin-left: auto; margin-right: auto; padding: 48px 90px 40px; width: 980px; }
#footerlogo { width: 200px; float: left; clear: both; text-align: center; margin-left: 209px; }
#footernav { width: 980px; text-align: center; border-bottom: 1px solid #101010; margin-top: 24px; padding-bottom: 24px; }
#footernav a { color: #fff; font-size: 1.4rem; background-image: url(../img/backfooternav.png); background-repeat: no-repeat; background-position: left center; padding-left: 8px; margin-right: 8px; }
#footericon { width: 980px; text-align: center; }
#footericon div { height: 38px; display: inline-block; width: 38px; padding-left: 6px; padding-right: 6px; }
#footeraddress { width: 384px; float: right; margin-top: 16px; color: #afafaf; text-align: center; margin-right: 187px; }
#footercopy { text-align: center; color: #777; font-size: 1.3rem; background-color: #000; padding-top: 8px; padding-bottom: 8px; }
#footerinfo { border-top: 1px solid #3c3c3c; padding-top: 56px; width: 980px; }
h1, h2, h3, h4, h5 { line-height: 1; white-space: nowrap; }
h1 { margin: 0px; font-size: 1.4rem; font-weight: normal; display: none; }
h2 { margin: 0px; font-size: 2.6rem; color: #000; }
h2.h201 { border-bottom: 3px solid #eee; position: relative; padding-bottom: 24px; font-family: YuMincho, serif; }
h2.h201:first-letter { font-size: 3rem }
h2.h201:after { border-bottom: 3px solid #a18434; content: ''; position: absolute; bottom: -3px; width: 38.2%; height: 3px; left: 0px; }
h2.h202 { border-left: 4px solid #a18434; padding-left: 12px; font-family: YuMincho, serif; }
h2.h202:first-letter { font-size: 3rem }
h2.h203 { border-left: 4px solid #a18434; padding-left: 12px; }
h2.h203 .textj { display: block; font-family: YuMincho, serif; }
h2.h203 .textj:first-letter { font-size: 3rem }
h2.h203 .texte { font: normal 1.4rem YuMincho, serif; display: block; margin-top: 12px; border-top: 3px solid #eee; padding-top: 12px; color: #333; }
h2.h204 { white-space: nowrap; text-align: center; display: inline-block; }
h2.h204 .texte { -webkit-display: flex; display: flex; -webkit-align-items: center; align-items: center; font: 700 1.2rem Lora, serif; letter-spacing: 2px; text-transform: uppercase; }
h2.h204 .texte:before, h2.h204 .texte:after { border-top: 1px solid #000; content: ''; -webkit-flex-grow: 1; flex-grow: 1; display: inline-block }
h2.h204 .texte:before { margin-right: 8px; }
h2.h204 .texte:after { margin-left: 8px; }
h2.h204 .textj { display: block; margin-top: 16px; font-size: 3.4rem; font-family: YuMincho, serif; font-feature-settings: 'palt' 1; }
h2.h205 { white-space: nowrap; text-align: center; position: relative; padding-bottom: 24px; }
h2.h205 .textj { display: block; font: bold 3.4rem YuMincho, serif; font-feature-settings: 'palt' 1; }
h2.h205 .texte { font: 400 1.4rem Lora, serif; display: block; letter-spacing: 2px; text-transform: uppercase; color: #a18434; }
h2.h205:after { border-bottom: 3px solid #a18434; content: ''; position: absolute; bottom: 0px; width: 40px; height: 3px; left: 50%; margin-left: -20px; }
h3 { margin: 0px; font-size: 1.8662rem; color: #000; }
h3.h301 { border-bottom: 1px solid #eee; padding-bottom: 16px; }
h3.h301 i { color: #a18434; }
h3.h302 { background-color: #f5f5f5; padding: 12px; font-size: 1.732rem; }
h3.h303 { font-size: 3rem; font-family: YuMincho, serif; font-feature-settings: 'palt' 1; text-align: center }
h3.h304 { font-size: 3.8rem; font-family: YuMincho, serif; font-feature-settings: 'palt' 1; text-align: center; color: #666; }
h3.h305 { font: 3 .rem YuMincho, serif; font-feature-settings: 'palt' 1; text-align: center; font-size: 23.rem; font: bold 4.2rem YuMincho, serif; }
h4 { margin: 0px; font-size: 1.618rem; color: #000 }
h5 { margin-top: 0px; margin-bottom: 16px; font-size: 1.3rem; color: #fff; font-weight: normal; padding: 8px 16px; background-color: #999; border-style: none; border-top-left-radius: 2px; border-top-right-radius: 2px; }
p { margin-top: 0px; margin-bottom: 1.732rem; }
p.indent { text-indent: 1rem; }
a { color: #007acf; text-decoration: none }
a:hover { text-decoration: underline; }
ol { padding: 0px 0px 0px 1rem; list-style: decimal outside; margin: 0px 0px 0px 1rem; }
ul { margin: 0px; padding: 0px; list-style: none; }
ul.mylist01 li { padding-left: 12px; position: relative; margin-bottom: 4px; }
ul.mylist01 li:before { position: absolute; font: 8px 'FontAwesome'; left: 0px; top: 7px; content: '\f0c8'; color: #aaa; }
dl, dt, dd { margin: 0px; display: block; overflow: hidden; }
img { border-style: none; vertical-align: middle; }
label { cursor: pointer; }
form { margin: 0px; padding: 0px; }
input[type='text'], input[type='password'], textarea, select { font-size: 1.4rem; padding: 2px; border: 1px solid #ddd; transition: 0.2s; font-family: YuGothic, sans-serif; }
input[type='text']:focus, input[type='password']:focus, textarea:focus, select:focus { border-color: #1b95e0; }
input[type='submit'], input[type='reset'], input[type='button'], button { background-color: #726b67; color: #fff; text-decoration: none; padding: 16px 56px; font: 1.7rem/1 YuGothic, sans-serif; cursor: pointer; border-style: none; }
input[type='submit'][disabled] { opacity: .7; filter: alpha(opacity=70); cursor: default }
address { display: block; overflow: hidden; font-style: normal; }
hr.hr01 { border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.75), rgba(0,0,0,0)); margin-bottom: 0px; margin-top: 0px; }
hr.hr02 { margin-bottom: 0px; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top: 1px dotted #bbb; margin-top: 0px; }
img.imgleft { clear: both; float: left; margin-right: 48px; margin-bottom: 2em; }
img.imgright { clear: both; float: right; margin-left: 48px; margin-bottom: 2em; }
img.imgright16 { clear: both; float: right; margin-left: 48px; margin-bottom: 16px; }
.imgcenter { text-align: center; }
.myformcontainer { padding: 56px; border: 1px solid #c7c7c7; }
.myformnotice { background-color: #f6f6f6; padding: 24px; font-size: 1.2rem; margin-bottom: 32px; }
.formli { display: block; margin-bottom: 16px; width: 866px; }
.formli dt { width: 248px; float: left; clear: both; color: #000; }
.formli dd { width: 618px; float: right; }
.formmust { color: #fff; font-weight: normal; font-size: 1.1rem; line-height: 1; padding: 4px 8px; background-color: #872a17; display: inline-block; }
.myformcheckbox label { display: block; width: 292px; padding: 4px; font-size: 1.3rem; }
.myformcheckbox label:nth-child(odd) { float: left; }
.myformcheckbox label:nth-child(even) { float: right; }
.myformcheckbox label:nth-child(4n+1), .myformcheckbox label:nth-child(4n+4) { background-color: #f7f7f7; }
.myform11 { width: 612px; }
.myform12l { width: 294px; float: left; clear: both; }
.myform12r { width: 294px; float: right; }
.myform13 {
}
.myformp { display: block; width: 800px; margin-left: auto; margin-right: auto; border-top: 1px solid #c7c7c7; margin-top: 32px; padding-top: 32px; }
.myformp01 { font-size: 1.3rem; }
.myformp01 a { color: #000; text-decoration: underline; }
.myformp01 a:hover { color: #666; text-decoration: underline; }
.myformp02 { margin-bottom: 8px; }
.myformp03 { font-size: 1.3rem; color: #9f0002; }
.w96p { width: 96% }
.w80p { width: 80% }
.w64p { width: 64% }
.w48p { width: 48% }
.w32p { width: 32% }
.w16p { width: 16% }
ul.ultable { display: table; }
ul.ultable li { display: table-row; }
ul.ultable li span { display: table-cell; padding-right: 16px; }
ul.ultable li span:first-child { font-weight: bold; }
#pageguide { width: 236px; background-color: #eee; padding-bottom: 10px; margin-left: 16px; }
ul#autolink li, ul#manuallink li { font-size: 1.3rem; margin-left: 8px; margin-right: 8px; background-color: #fff; margin-bottom: 2px; }
ul#autolink li.index a, ul#manuallink li.index a { display: block; text-decoration: none; padding: 10px 8px 10px 22px; position: relative; color: #000; font-weight: bold; }
ul#autolink li.subindex a, ul#manuallink li.subindex a { display: block; text-decoration: none; color: #555; padding: 10px 8px 10px 32px; position: relative; }
ul#autolink li.index a:before, ul#manuallink li.index a:before { position: absolute; font: normal 1.2rem 'FontAwesome'; left: 10px; top: 14px; content: '\f054'; color: #ccc; }
ul#autolink li.subindex a:before, ul#manuallink li.subindex a:before { position: absolute; font: 1.2rem 'FontAwesome'; left: 24px; top: 15px; content: '\f0da'; color: #bbb; }
ul#autolink li a, ul#manuallink li a { transition: .2s; border-left: 5px solid #fff; }
ul#autolink li a:hover, ul#manuallink li a:hover { border-left-color: #a18434; opacity: .7; filter: alpha(opacity=70); }
#sidebanners { width: 236px; margin-left: 16px; margin-top: 40px; }
.sidebanner { width: 236px; height: 160px; margin-bottom: 24px; }
.mt00 { margin-top: 0px; }
.mt08 { margin-top: 8px; }
.mt16 { margin-top: 16px; }
.mt24 { margin-top: 24px; }
.mt32 { margin-top: 32px; }
.mt40 { margin-top: 40px; }
.mt56 { margin-top: 56px; }
.mt72 { margin-top: 72px; }
.mt88 { margin-top: 88px; }
.mt120 { margin-top: 120px; }
.mt152 { margin-top: 152px; }
.mb00 { margin-bottom: 00px; }
.mb08 { margin-bottom: 08px; }
.mb16 { margin-bottom: 16px; }
.mb24 { margin-bottom: 24px; }
.mb32 { margin-bottom: 32px; }
.mb40 { margin-bottom: 40px; }
.mb56 { margin-bottom: 56px; }
.mb72 { margin-bottom: 72px; }
.mb88 { margin-bottom: 88px; }
.mb120 { margin-bottom: 120px; }
.mb152 { margin-bottom: 152px; }
section.sec980 { width: 980px; margin-left: 90px; margin-right: 90px; }
section.sec1160 { width: 1160px; }
section.secflex { width: 1012px; display: -webkit-flex; display: flex; margin-left: 74px; margin-right: 74px; }
section.secflexgallery { width: 996px; display: -webkit-flex; display: flex; margin-left: 82px; margin-right: 82px; }
.secflex { display: -webkit-flex; display: flex; }
.flexwrap { -webkit-flex-wrap: wrap; flex-wrap: wrap; }
.flexspacebetween { -webkit-justify-content: space-between; justify-content: space-between; }
.flexspacearound { -webkit-justify-content : space-around; justify-content : space-around; }
.flexcenter { -webkit-justify-content : center; justify-content : center; }
.flexaligncenter { -webkit-align-items: center; align-items: center; }
.flexalignbaseline { -webkit-align-items: baseline; align-items: baseline; }
aside.aside236 { width: 236px; margin-right: 16px; }
div.arrowh { text-align: center; font-size: 7.2rem; }
div.div12 { width: 305px; padding-left: 16px; padding-right: 16px; padding-bottom: 32px; }
div.div12l { width: 304px; margin-left: 16px; }
div.div12c { text-align: center; font-size: 7.2rem; padding-top: 56px; }
div.div12r { width: 304px; margin-right: 16px; }
dl.myphoto12 { width: 305px; }
dl.myphoto12 dd { width: 295px; padding-top: 10px; padding-right: 5px; padding-left: 5px; }
dl.myphoto12lcr { width: 304px; }
dl.myphoto12lcr dd { width: 294px; padding-top: 10px; padding-right: 5px; padding-left: 5px; }
div.div13 { width: 221px; padding-left: 16px; padding-right: 16px; padding-bottom: 32px; }
dl.myphoto13 { width: 221px; }
dl.myphoto13 dd { width: 211px; padding-top: 10px; padding-right: 5px; padding-left: 5px; }
div.div14 { width: 151px; padding-left: 16px; padding-right: 16px; padding-bottom: 32px; }
dl.myphoto14 { width: 151px; }
dl.myphoto14 dd { width: 141px; padding-top: 10px; padding-right: 5px; padding-left: 5px; }
dl.dl01 { width: 142px; float: right; margin-left: 37px; }
dl.dl01 dt { width: 142px; }
dl.dl01 dd { width: 142px; margin-top: 15px; }
.myframe01 { border: 5px solid rgba(231,225,204,1.00); padding: 24px 24px 8px; }
.myframe02 { border: 5px solid rgba(231,225,204,1.00); padding: 24px 24px 8px; background-color: rgba(231,225,204,0.16); }
.myframe03 { padding: 24px 24px 8px; background-color: rgba(231,225,204,0.32); border-radius: 8px; border-style: none; }
.imglist01i { width: 305px; float: left; clear: both; }
.imglist01 { width: 643px; margin-left: 32px; float: right; }
.imglist02i { width: 305px; float: right; clear: both; }
.imglist02 { width: 643px; margin-right: 32px; float: left; }
li.lidl01 { width: 980px; margin-bottom: 8px; padding-bottom: 8px; border-bottom: 1px dotted #bbb; display: block; overflow: hidden; }
li.lidl01 dl { width: 980px; }
li.lidl01 dt { clear: both; float: left; width: 204px; padding-right: 16px; font-weight: bold; }
li.lidl01 dd { float: right; width: 740px; padding-left: 16px; border-left: 4px solid rgba(231,225,204,1.00); }
li.lidl02 { width: 643px; margin-bottom: 8px; padding-bottom: 8px; border-bottom: 1px dotted #bbb; display: block; overflow: hidden; }
li.lidl02 dl { width: 643px; }
li.lidl02 dt { clear: both; float: left; width: 143px; padding-right: 16px; font-weight: bold; }
li.lidl02 dd { float: right; width: 464px; padding-left: 16px; border-left: 4px solid rgba(231,225,204,1.00); }
table.mybox01 { width: 980px; border-collapse: separate; border-spacing: 0px 8px; }
table.mybox01 th { width: 176px; padding: 8px 16px; border: 1px solid #ccc; background-color: #f0f0f0; text-align: left; font-size: 1.3rem }
table.mybox01 td { padding: 9px 16px; border: none; }
table.mybox02 { width: 980px; border-collapse: collapse; }
table.mybox02 th { width: 176px; padding: 8px 16px; border-bottom-color: #ccc; border-top-color: #ccc; border-bottom-style: solid; border-top-style: solid; border-bottom-width: 1px; border-top-width: 1px; background-color: #f0f0f0; text-align: left; font-size: 1.3rem; }
table.mybox02 td { padding: 8px 16px; border-bottom-color: #ccc; border-top-color: #ccc; border-bottom-style: solid; border-top-style: solid; border-bottom-width: 1px; border-top-width: 1px; }
table.mybox03 { width: 980px; border-collapse: separate; border-spacing: 0px 10px; }
table.mybox03 th { width: 176px; padding: 8px 16px; text-align: left; color: #fff; font-size: 1.3rem; border-style: none; border-top-left-radius: 2px; border-bottom-left-radius: 2px; }
table.mybox03 td { padding: 8px 16px; background-color: #f0f0f0; border-style: none; border-top-right-radius: 2px; border-bottom-right-radius: 2px; }
table.mybox04 { width: 980px; border-collapse: collapse; }
table.mybox04 th { padding: 8px 16px; background-color: #f0f0f0; text-align: left; font-size: 1.3rem; border: 1px solid #ccc; }
table.mybox04 td { padding: 8px 16px; border: 1px solid #ccc; }
dl.myfaq dt { position: relative; color: #fff; padding: 12px 16px 12px 40px; line-height: 1; border-style: none; border-top-left-radius: 2px; border-top-right-radius: 2px; font-weight: bold; }
dl.myfaq dt:before { position: absolute; font: 1.8rem 'FontAwesome'; left: 16px; top: 8px; content: '\f059'; }
dl.myfaq dd { position: relative; padding: 16px 16px 16px 40px; border-left: 1px solid #ccc; border-right-style: solid; border-bottom: 1px solid #ccc; border-top-style: none; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; border-right-width: 1px; border-right-color: #ccc; }
dl.myfaq dd:before { position: absolute; font: 1.8rem 'FontAwesome'; left: 16px; top: 16px; content: '\f0a4' }
table.mybox03 th, dl.myfaq dt { background-color: #a6a6a6; }
div.mycard01 { width: 296px; border-radius: 2px; border-style: none; box-shadow: 0 2px 2px #aaa; margin: 2px; background-color: #fff; }
div.mycard01 .cardimg01 img { max-width: 100%; border-style: none; border-top-left-radius: 2px; border-top-right-radius: 2px; }
div.mycard01 .carddesc01 { padding-top: 24px; padding-right: 16px; padding-left: 16px; }
#topicpath { width: 980px; font-size: 1.3rem; margin: 16px auto; padding-left: 90px; padding-right: 90px; }
#topicpath a { color: #000; text-decoration: underline; }
#topicpath a:hover { color: #999; }
span.mybtn01 a { display: inline-block; line-height: 1; color: #fff; text-decoration: none; background-color: #a18434; padding: 8px 16px; border-style: none; border-radius: 3px; font-size: 1.4rem; transition: .3s; white-space: nowrap; }
span.mybtn01 a:hover { background-color: #BD9B3D; }
span.mybtn01 a:before { font-family: 'FontAwesome'; content: '\f054\2003'; font-weight: normal; }
span.mybtn02 a { transition: .4s; display: inline-block; color: #309eff; text-decoration: none; line-height: 1; padding: 1.618rem 3.303rem; border: 2px solid #309eff; font-weight: bold; white-space: nowrap; }
span.mybtn02 a:hover { border-color: #0066c0; color: #0066c0; }
span.mybtn02 a:before { font-family: 'FontAwesome'; content: '\f054\2003'; font-weight: normal; }
span.mybtn03 a { transition: .4s; display: inline-block; color: #fff; text-decoration: none; line-height: 1; padding: 1.618rem 3.303rem; border: 2px solid #309eff; white-space: nowrap; background-color: #309eff; }
span.mybtn03 a:hover { color: #309eff; background-color: #fff; }
span.mybtn03 a:before { font-family: 'FontAwesome'; content: '\f054\2003'; font-weight: normal; }
img.mybtn04 { transition: .3s; }
img.mybtn04:hover { opacity: .7; filter: alpha(opacity=70); }
span.mybtn05 a { transition: .4s; display: inline-block; padding: 10px 40px 10px 64px; font: bold 1.7rem/1 YuMincho, serif; letter-spacing: 3px; color: #000; background-image: url(../img/btn01.png); background-repeat: no-repeat; background-position: 30px center; border: 1px solid #888; }
span.mybtn05 a:hover { font: bold 1.7rem/1 YuMincho, serif; color: #000; border: 1px solid #000; text-decoration: none; background-color: #fff; }
span.mybtn06 a { transition: .4s; display: inline-block; padding: 10px 40px 10px 64px; font: bold 1.7rem/1 YuMincho, serif; letter-spacing: 3px; color: #fff; background-image: url(../img/btn02.png); background-repeat: no-repeat; background-position: 30px center; border: 1px solid #999; }
span.mybtn06 a:hover { font: bold 1.7rem/1 YuMincho, serif; color: #fff; border: 1px solid #fff; text-decoration: none; background-color: rgba(255,255,255,0.24); }
.fadeimg { cursor: pointer }
.f11 { font-size: 1.1rem; }
.f12 { font-size: 1.2rem; }
.f13 { font-size: 1.3rem; }
.f14 { font-size: 1.4rem; }
.f16 { font-size: 1.6rem; }
.f18 { font-size: 1.8rem; }
.f20 { font-size: 2rem; }
.f24 { font-size: 2.4rem; }
.f32 { font-size: 3.2rem; }
.f40 { font-size: 4rem; }
.f48 { font-size: 4.8rem; }
.f56 { font-size: 5.6rem; }
.tal { text-align: left !important }
.tac { text-align: center !important }
.tar { text-align: right !important }
div.ofv, section.ofv { overflow: visible !important }
#pt { text-align: right; position: fixed; bottom: 15px; right: 15px; display: none; }
.myuttitle { color: #000; font-size: 1.6rem; }
#lightbox { background-color: #fff; padding: 15px 15px 35px; border: 1px solid #666; border-radius: 10px; }
#lightboxCaption { color: #333; font-size: 1.3rem; text-align: center; padding-top: 10px; }
#lightboxIndicator { border: 1px solid #fff; }
#lightboxOverallView, #overlay { background-color: #000; opacity: 0.8; }
* html #lightboxOverallView, * html #overlay { background-color: #000; filter: Alpha(opacity=80); }
h2.title01 { font: bold 3.1rem YuMincho, serif; line-height: 1.4 !important; letter-spacing: 1px; margin-bottom: 32px; }
h2.title02 { font: bold 4.2rem YuMincho, serif; line-height: 1.4 !important; letter-spacing: 8px; margin-bottom: 24px; }
h2.title03 { font: bold 3.3rem YuMincho, serif; line-height: 1.4 !important; letter-spacing: 3px; margin-bottom: 24px; }
h2.title04 { font: bold 3.6rem YuMincho, serif; line-height: 1.4 !important; letter-spacing: 8px; margin-bottom: 32px; color: #fff; }
.mycontactbanner { border: 4px solid #ccc; padding: 24px 32px; background-image: url(../img/backcontact.png); background-repeat: no-repeat; background-position: center center; }
.mycontacttitle { font-size: 2rem; display: inline-block; font-weight: bold; margin-bottom: 8px; }
.mycontactphone { font: 3.2rem YuMincho, serif; margin-bottom: 8px; }
.mycontactor { margin-bottom: 8px; }
.mycontactmail { margin-bottom: 8px; }
.utcontainer { width: 400px; height: 225px; float: left; clear: both; margin-right: 40px; margin-left: 16px; }
.utdesc { margin-right: 16px; }
.process01imgl { width: 653px; float: left; clear: both; height: 490px; }
.process01imgr { width: 327px; float: right; height: 245px; }
.process01text { width: 295px; padding-top: 80px; float: right; }
.process02imgl { width: 653px; float: right; clear: both; height: 490px; }
.process02imgr { width: 327px; float: left; height: 245px; }
.process02text { width: 295px; padding-top: 80px; float: left; }
.products01img { width: 464px; float: left; clear: both; }
.products01img01 { width: 464px; height: 220px; margin-bottom: 24px; }
.products01img02 { width: 220px; height: 220px; float: left; clear: both; }
.products01img03 { width: 220px; height: 220px; margin-left: 24px; float: right; }
.products01text { width: 464px; margin-left: 52px; float: right; }
#myoem { position: relative; width: 980px; height: 1204px; }
#myoem01 { width: 648px; height: 372px; position: absolute; top: 0px; left: 0px; }
#myoem02 { width: 421px; height: 631px; position: absolute; top: 330px; right: 0px; }
#myoem03 { width: 616px; height: 373px; position: absolute; top: 831px; left: 0px; }
#myoem04 { font-size: 2.6rem; font-family: YuMincho, serif; font-feature-settings: 'palt' 1; width: 250px; height: 262px; position: absolute; top: 20px; left: 688px; text-align: center; }
#myoem05 { font-size: 2.6rem; font-family: YuMincho, serif; font-feature-settings: 'palt' 1; width: 438px; height: 262px; position: absolute; top: 447px; left: 20px; text-align: center; }
#myoem06 { font-size: 2.6rem; font-family: YuMincho, serif; font-feature-settings: 'palt' 1; width: 381px; height: 214px; position: absolute; top: 990px; left: 599px; background-color: #fff; text-align: center; }
.myoemflow { background-image: url(../../oem/img/image12.png); background-repeat: repeat-y; background-position: 44px 0px; }
.myoemflowarea { width: 980px; }
.myoemimg { width: 129px; height: 191px; float: left; clear: both; }
.myoemtext { width: 747px; float: right; margin-left: 104px; margin-top: 16px; }
.mycontact01 { border-top: 1px solid #e4e4e4; padding-top: 16px; padding-bottom: 16px; text-align: center; color: #3a7299; font-weight: bold; }
.mycontact02 { border-top: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4; padding-top: 24px; padding-bottom: 24px; }
.mycontacttel { width: 394px; float: left; clear: both; margin-right: 28px; text-align: right; font-weight: bold; font-family: Lato, sans-serif; line-height: 1.2 }
.mycontactinfo { width: 530px; float: right; padding-left: 27px; border-left: 1px dotted #e4e4e4; padding-top: 8px; padding-bottom: 8px; }
.mycontactbtn { padding-top: 24px; text-align: center; }
.mycontactbtn a { display: inline-block; line-height: 1; color: #fff; text-decoration: none; background-color: #97bfb6; padding: 20px 40px; transition: .3s; white-space: nowrap; font-weight: bold; }
.mycontactbtn a:hover { background-color: #6da599; }
.mycontactbtn a:before { font-family: 'FontAwesome'; content: '\f054\2003'; font-weight: normal; }
.mygallerynav { width: 150px; height: 150px; position: relative; margin-left: 8px; margin-right: 8px; }
.mygallerynav dl { width: 150px; height: 32px; position: absolute; bottom: 0px; left: 0px; background-color: rgba(0,0,0,0.80); }
.mygallerynav dt { font: 1.4rem Lora, serif; color: #fff; margin-left: 12px; float: left; clear: both; margin-top: 8px; text-align: center; }
.mygallerynav dd { font-size: 1.4rem; color: #fff; text-align: right; margin-right: 8px; float: right; margin-top: 6px; }
.mygallery { width: 305px; margin-left: 16px; margin-right: 16px; position: relative; height: 264px; }
.mygallery dl { width: 305px; position: absolute; height: 264px; top: 0px; left: 0px; right: 0px }
.mygallery dt { font: 1.4rem Lora, serif; color: #fff; text-align: center; border: 2px solid #fff; width: 200px; position: absolute; top: 136px; left: 50px; padding-top: 8px; padding-bottom: 8px; }
.mygallery dd { font-size: 1.4rem; text-align: center; position: absolute; top: 212px; left: 0px; width: 305px; bottom: 0px; }

@media screen and (-ms-high-contrast:none) {
h1, h2, h3, h4 { padding-top: 5px }
#pagetitle div { padding-top: 32px; padding-bottom: 16px }
}
@-moz-document url-prefix() {
h1, h2, h3 {
padding-top: 1px;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
h1, h2, h3 { padding-top: 1px; }
}
#container #maincontents .sec980.mb56 .item001 {
	width: 392px;
	float: left;
}
#container #maincontents .sec980.mb56 .item002 {
	float: right;
}
#container #maincontents .secflex.mb56.flexwrap .div130 {
	width: 480px;
}
#container #maincontents .secflex.mb56.flexwrap .div130.light {
	float: right;
	margin-left: 20px;
}
#container #maincontents .secflex.mb56.flexwrap .div130.light img {
	float: right;
}
#container #maincontents .secflex.mb56.flexwrap .div130.light div {
	clear: both;
}
#container #maincontents .secflex.mb56.flexwrap .div130.left div {
	text-align: center;
}
#container #maincontents .secflex.mb56.flexwrap .div130.light div {
	text-align: center;
}
.wcedit_400175679901 #container #maincontents .secflex.mb56.flexwrap .div130.left {
	float: left;
}
#container #maincontents .secflex.mb56.flexwrap .div130.left {
	float: left;
	margin-right: 20px;
}
